Subject: IETF protocol badges

From: Greg Wood <[email-masked]>
Date: Tue, 23 Jan 2024 11:28:40 -0500

Hello!

Thanks to everyone who reached out about IETF protocol badges. I think I’ve now followed up with everyone who contacted me directly. If I haven’t, please email me directly (again) and I’m happy to provide more info.

I’ve set up a page at:

https://chairs.ietf.org/badges

as a standing resource for chairs on this topic.

There is also info at:

https://www.ietf.org/badges/

and the direct link to various downloadable versions of badges is at:

https://ietf.photoshelter.com/galleries/G0000fkHK1hphlvo/IETF-Protocol-Badges

Also, based on requests, we now have some merchandise with protocol badges available at the online store:

https://store.ietf.org/

Let me know if there’s anything else that would be helpful on this topic.

Thanks,

-Greg